Get a common tag
GET
/tags/common/{tag}
const url = 'https://projects.work.optidata.cloud/api/tags/common/1';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://projects.work.optidata.cloud/api/tags/common/1 \ --header 'Authorization: Bearer <token>'Returns a single common tag.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tag
required
integer
Tag id.
Responses
Section titled “Responses”The tag.
Media typeapplication/json
object
tag
A label. board_id null means a common (tenant-wide) tag.
object
id
integer
board_id
integer | null
name
string
description
string | null
color
Hex color (e.g. #52eb00).
string
created_at
string format: date-time
updated_at
string format: date-time
Examplegenerated
{ "tag": { "id": 1, "board_id": 1, "name": "example", "description": "example", "color": "example", "created_at": "2026-04-15T12:00:00Z", "updated_at": "2026-04-15T12:00:00Z" }}Missing, invalid or expired bearer passport.
Media typeapplication/json
object
error
string
Example
{ "error": "JWT passport exception: Missing bearer token in request"}The authenticated user lacks the required board permission.
Media typeapplication/json
object
message
string
Example
{ "message": "This action is unauthorized."}Resource not found, or a nested resource does not belong to its parent in the path.
Media typeapplication/json
object
message
string
Example
{ "message": "Not found."}